Subject: [tsvwg] FW: New Version Notification for draft-white-tsvwg-nqb-02.txt

From: Greg White <[email-masked]>
Date: Fri, 28 Jun 2019 20:20:30 +0000

All,

Thomas Fossati and I have posted an updated draft of the proposed NQB DSCP/PHB.  This version incorporates the relevant text from draft-fossati-tsvwg-lola, and discusses intersection with RFC8325 (DSCP-WMM mapping), thereby extending the use-case discussion beyond DOCSIS to include both mobile networks and WiFi.  I believe that we took into account all of the comments received on the previous draft (thanks all who provided comments), but please let us know if we missed something or if you believe we could/should have addressed them differently. 

The technology proposed is independent of (but compatible with) the L4S architecture.

My hope is that TSVWG can consider this draft for adoption as a WG draft.  

Best Regards,
Greg

On 6/28/19, 12:31 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-white-tsvwg-nqb-02.txt
    has been successfully submitted by Greg White and posted to the
    IETF repository.
    
    Name:		draft-white-tsvwg-nqb
    Revision:	02
    Title:		Identifying and Handling Non Queue Building Flows in a Bottleneck Link
    Document date:	2019-06-28
    Group:		Individual Submission
    Pages:		12
    URL:            https://www.ietf.org/internet-drafts/draft-white-tsvwg-nqb-02.txt
    Status:         https://datatracker.ietf.org/doc/draft-white-tsvwg-nqb/
    Htmlized:       https://tools.ietf.org/html/draft-white-tsvwg-nqb-02
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-white-tsvwg-nqb
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-white-tsvwg-nqb-02
    
    Abstract:
       This draft proposes the definition of a standardized DiffServ code
       point (DSCP) to identify Non-Queue-Building flows (for example:
       interactive voice and video, gaming, machine to machine
       applications), along with a Per-Hop-Behavior (PHB) that provides a
       separate queue for such flows.
    
       The purpose of such a marking scheme is to enable networks to provide
       and utilize queues that are optimized to provide low latency and low
       loss for such Non-Queue-Building flows (e.g. shallow buffers,
       optimized media access parameters, etc.).
    
       This marking scheme and PHB has been developed primarily for use by
       access network segments, where queuing delays and queuing loss caused
       by Queue-Building protocols are manifested.  In particular,
       applications to cable broadband links and mobile network radio and
       core segments are discussed.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat